## mopidy-podcast-gpodder 1.0.0

=== debian/changelog ===
mopidy-podcast-gpodder (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #794513)

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 4 Aug 2015 00:02:11 +0200
