=== debian/control ===
Source: mopidy-podcast-gpodder
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends: debhelper (>= 9),
               dh-python,
               mopidy (>= 1.0.8-2),
               mopidy-podcast,
               python-all (>= 2.7),
               python-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/tkem/mopidy-podcast-gpodder
Vcs-Git: git://github.com/jodal/mopidy-podcast-gpodder.git
Vcs-Browser: https://github.com/jodal/mopidy-podcast-gpodder
X-Python-Version: >= 2.7

Package: mopidy-podcast-gpodder
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Mopidy extension for searching and browsing gpodder.net podcasts
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for searching and browsing podcasts
 from the gpodder.net web service.
